=== debian/changelog ===
mediabox (0.92.1) unstable; urgency=low

  * fixed bug in clock module which caused MediaBox to hang during startup
  during winter season.
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 24 Dec 2007 13:15:00 +0100

mediabox (0.92) unstable; urgency=low

  * fixed bugs
  
  * improved stability
  
  * support for internet radio stations
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 17 Dec 2007 18:00:00 +0100

mediabox (0.91.1) unstable; urgency=low

  * fixed critical bug which broke radio station list and caused MediaBox to
  hang during startup
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 11 Dec 2007 20:00:00 +0100

mediabox (0.91) unstable; urgency=low

  * fixed bugs
  
  * added FM radio
  
  * added buttons for next track and previous track
  
  * improved mplayer communication for better performance
  
  * improved theming capabilities

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 09 Dec 2007 21:20:00 +0100

mediabox (0.90.2-1) unstable; urgency=low

  * fixed mplayer sound issue on OS 2008

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 28 Nov 2007 22:50:00 +0100

mediabox (0.90.1-1) unstable; urgency=low

  * added fallback module to run when gconf bindings are missing

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 27 Nov 2007 20:00:00 +0100

mediabox (0.90-1) unstable; urgency=low

  * Initial release

 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 26 Nov 2007 19:00:00 +0100
