## mediabox 0.94

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 # files to copy into destination
 COPY_FILES=idtags   \
 	   mediabox \
+	   mediaplayer \
 	   mediascanner \
 	   theme    \
  	   ui       \
