## mediabox 0.94.1

=== debian/changelog ===
mediabox (0.94.1) unstable; urgency=low

  Added support for non-UTF-8 text encodings in ID3 tags
  
  FM radio stops playing when playing other media
  
  Slightly smoother video playback with mplayer
  
  Fullscreen video no longer grabs input
  
  MediaBox no longer hangs at startup after clearing the media collection
  
  Bugfixes

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 18 Feb 2008 23:10:00 +0100
