=== debian/changelog ===
mediabox (0.95) unstable; urgency=low

  Playlist editor with support for drag-sorting

  Huge memory and speed optimizations (folders with several hundred songs load
  without problems)
  
  Music tracks are sorted by track number if available

  Search-as-you-type for title text in albums and playlists (for models with
  a keyboard)
  
  Revised UI based on user suggestions
    
  Bugfixes

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 08 May 2008 19:00:00 +0200
