## mediabox 0.96.1

=== Makefile ===
--- 
+++ 
@@ -10,14 +10,18 @@
 LIBDIR=/usr/lib/${NAME}
 
 # files to copy into destination
-COPY_FILES=idtags   \
+COPY_FILES=com      \
+	   components \
+	   idtags   \
+	   io       \
 	   mediabox \
 	   mediaplayer \
-	   mediascanner \
+	   storage  \
 	   theme    \
  	   ui       \
+	   upnp     \
 	   utils    \
-	   viewers  \
+	   mimetypes.mapping \
 	   MediaBox.py
 	  
 EXEC_FILE=MediaBox.py
@@ -31,6 +35,8 @@
 
 
 clean:
+	find . -name "*.pyc" -exec rm "{}" \;
+	find . -name "*~" -exec rm "{}" \;
 	@true
 
 all:
@@ -55,3 +61,7 @@
 install: install-lib install-maemo
 	@true
 
+doc:
+	epydoc -n ${NAME} --parse-only -o ../www/apidoc -v \
+	       com idtags io mediabox storage theme ui upnp utils
+
