=== debian/changelog ===
mediabox (0.96.1) unstable; urgency=low

  Playlist gets saved after reordering

  Fixed bug where after removing items a list gets stuck and cannot be scrolled
  anymore
  
  Made indexing behavior less optimistic to avoid dead entries
  
  Albums can be closed in the folder view
  
  Adding an image folder to a playlist adds its contents

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 30 Dec 2008 12:00:00 +0100

mediabox (0.96-2) unstable; urgency=low

  Instant theme switching without the need to restart
  
  New plugin architecture for extending MediaBox
  
  Folder-based browsing
  
  UPnP framework and UPnP AV support
 
  Media bookmarking per file
  
  Shuffle & repeat
  
  Playlist editor and playqueue
  
  Search-as-you-type with finger-friendly on-screen keyboard
  
  File indexing with inotify kernel support and tag-based browsing
  
  Car-mode for easy controlling while driving (play/pause, previous, next)
  
  Bugfixes

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 28 Dec 2008 12:00:00 +0100
