## mediabox 0.96.2

=== debian/changelog ===
mediabox (0.96.2) unstable; urgency=low

  Loading themes from ~/.mediabox/themes doesn't raise an exception anymore
  
  Smoothly animated zooming in the image viewer
  
  Preloading the next image in the background in the image viewer
  
  Configuration option for keeping the display light on
  
  Refuse thumbnailing or loading of images with more than 8 megapixels
  
  Caching of UPnP directory server listings

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 03 Jan 2009 18:30:00 +0100
