## mediabox 0.96.4.1

=== Makefile ===
--- 
+++ 
@@ -63,5 +63,7 @@
 
 doc:
 	epydoc -n ${NAME} --parse-only -o ../www/apidoc -v \
-	       com idtags io mediabox storage theme ui upnp utils
+	       --no-sourcecode --show-private --inheritance=included \
+	       --parse-only \
+	       com storage theme # idtags io mediabox storage theme ui upnp utils
