=== debian/changelog ===
mediabox (0.96.4.1) unstable; urgency=low

  Fixed end-of-file detection for video streams in the mplayer backend

 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 09 Mar 2009 19:00:00 +0100
