## mediabox 0.96.5-4

=== Makefile ===
--- 
+++ 
@@ -36,19 +36,22 @@
 
 clean:
 	find . -name "*.pyc" -exec rm "{}" \;
+	find . -name "*.pyo" -exec rm "{}" \;
 	find . -name "*~" -exec rm "{}" \;
 	@true
 
 all:
 	@true
-    
-    
+
+py-compile:
+	python2.5 -OO pycompile/compileall.py -x MediaBox.py ${_LIBDIR}; true
+	find ${_LIBDIR} -name "*.py" | grep -v MediaBox.py | xargs rm; true
+
 install-lib:
 	mkdir -p ${_LIBDIR}
 	cp -r ${COPY_FILES} ${_LIBDIR}
 	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
 	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
-	find ${_LIBDIR} -name "*.pyc" -exec rm -f "{}" \; ; true
 	find ${_LIBDIR} -name "*.xcf" -exec rm -f "{}" \; ; true
 	chmod a+x ${_LIBDIR}/${EXEC_FILE}
 	
@@ -58,12 +61,20 @@
 	cp ${SERVICE_FILE} ${_SERVICEDIR}
 	cp ${DESKTOP_FILE} ${_DESKTOPDIR}
 
-install: install-lib install-maemo
+install: install-lib install-maemo py-compile
 	@true
 
 doc:
 	epydoc -n ${NAME} --parse-only -o ../www/apidoc -v \
 	       --no-sourcecode --show-private --inheritance=included \
 	       --parse-only \
-	       com storage theme # idtags io mediabox storage theme ui upnp utils
+	       com io mediaplayer storage theme ui upnp utils \
+	       components/vkb/__messages__.py \
+           components/mediascanner/__messages__.py \
+           components/core/__messages__.py \
+           components/input/__messages__.py \
+           components/playlist_viewer/__messages__.py \
+           components/ssdp_monitor/__messages__.py \
+           components/dialog/__messages__.py \
+           components/system/__messages__.py # idtags io mediabox storage theme ui
