=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Martin Grimme <martin.grimme@lintegra.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), python2.5
 Standards-Version: 3.7.2
 
 Package: mediabox
