## mediabox 0.96.5-5

=== debian/changelog ===
mediabox (0.96.5-5) unstable; urgency=low

  Support for LRC file format for music lyrics

  Slideshow in the image viewer

  Special lists "50 Recently Played" and "Bookmarked Files"

  Sleep and wake up timer (fall asleep and wake up with music or FM radio)
  
  Rewind and fast forward

  Shuffle and repeat modes can be switched by clicking the status bar icons

  Improved UI rendering performance and reduced memory footprint
  
  Improved search feature with skipping to next and previous results
  
  Cleaner user interface
  
  Thumbable scrollbar
  
  Translucent dialog screens
  
  Reduced startup time
  
  mplayer backend doesn't intercept key presses anymore
  
  Plugin compatibility API bumped to 1.1
  
  Support for reference nodes in UPnP content directories

  Bugfixes

 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 01 Jun 2009 14:30:00 +0200
