=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mediabox
 Architecture: any
-Depends: python2.5-runtime, mplayer, mediabox-compat-plugin (=1.10), mediabox-compat-theme (=1.10)
+Depends: python2.5-runtime, mediabox-compat-plugin (=1.10), mediabox-compat-theme (=1.10)
 Description: A media center for Nokia Internet Tablets
  MediaBox Media Center was built to handle large collections of
  media and lets you browse and play your music and videos and show
