## mediabox 2009.10.7

=== debian/changelog ===
mediabox (2009.10.7) unstable; urgency=low

  First unstable beta-release for Fremantle
  
  Major UI redesigns

 -- Martin Grimme <martin.grimme@lintegra.de>  Wed, 07 Oct 2009 21:30:00 +0200
