## mediabox 2009.10.18

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 SERVICE_FILE=maemo-data/de.pycage.mediabox.service
 
 # installation destination
-LIBDIR=/usr/lib/${NAME}
+LIBDIR=/opt/${NAME}
 
 # files to copy into destination
 COPY_FILES=com      \
@@ -16,6 +16,7 @@
 	   io       \
 	   mediabox \
 	   mediaplayer \
+	   platforms \
 	   storage  \
 	   theme    \
  	   ui       \
@@ -23,7 +24,8 @@
 	   utils    \
 	   mimetypes.mapping \
 	   MediaBox.py
-	  
+
+
 EXEC_FILE=MediaBox.py
 
 
@@ -50,19 +52,20 @@
 install-lib:
 	mkdir -p ${_LIBDIR}
 	cp -r ${COPY_FILES} ${_LIBDIR}
-	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
-	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
-	find ${_LIBDIR} -name "*.xcf" -exec rm -f "{}" \; ; true
 	chmod a+x ${_LIBDIR}/${EXEC_FILE}
-	
+
 install-maemo:
 	mkdir -p ${_ICONDIR} ${_SERVICEDIR} ${_DESKTOPDIR}
 	cp ${ICON_FILE} ${_ICONDIR}
 	cp ${SERVICE_FILE} ${_SERVICEDIR}
 	cp ${DESKTOP_FILE} ${_DESKTOPDIR}
 
+purge:
+	rm -rf ${PURGE_FILES}
+	
 install: install-lib install-maemo py-compile
 	@true
+
 
 doc:
 	epydoc -n ${NAME} --parse-only -o ../www/apidoc -v \
