=== debian/changelog ===
mediabox (2009.10.18) unstable; urgency=low

  Finger gestures in the image viewer and video player
  
  Fullscreen mode in image viewer and video player
  
  Forward and rewind in the video player with swipe finger gestures
  
  Time display in audio and video player
  
  Preferences items can be put on dashboard for quick access

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 18 Oct 2009 22:30:00 +0200
 

mediabox (2009.10.16) unstable; urgency=low

  Added option for deleting files
  
  Improved speed of navigator

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 17 Oct 2009 00:30:00 +0200

mediabox (2009.10.15) unstable; urgency=low

  Thumbnailing of albums

  Disabled tracker idtags module because it doesn't retrieve album art
  
  Hardware keys work for controlling volume
  
  Fixed some rendering glitches

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 15 Oct 2009 22:30:00 +0200

mediabox (2009.10.9) unstable; urgency=low

  Preventing display blanking works again
  
  Fixed portrait mode issue with option menus
  
  The media scanner uses tracker on Fremantle

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 09 Oct 2009 22:30:00 +0200
