=== debian/control ===
Source: mediabox
Section: user/multimedia
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5), python2.5-minimal
Standards-Version: 3.7.2

Package: mediabox
Architecture: any
### DIABLO
#Depends: python2.5-runtime, mplayer, mediabox-compat-plugin (=1.1), mediabox-compat-theme (=1.1)
### FREMANTLE
Depends: python2.5, python-gtk2, python-gobject, python-osso, python-hildon, python-dbus, python-gst0.10
Description: A media center for Nokia Internet Tablets
 .
 MediaBox Media Center was built to handle large collections of media and lets you browse and play your music and videos and show your photos either from your memory cards, or remotely over the network via UPnP/DLNA.
 .
 More features are available as plugins.
### DIABLO
#XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAA3WAAAN1gGQb3mcAAACoklEQVRIx+2US0iUURTHf/ebr9EZxxkVX71UNMtXYGhED4qChDaR1KqHuLNNFkLRrkWrFm2iaFPt3LUpCCKSiKJgMAozjcF8IejM5Mw443zjzHzz3RZ9H/h+5C48cLn3nnP+5385/8OFLVvDxGbAVzuPbheKUQ8UCCHzhZA1Qsiih/e9l60cdV2Frh9pFEIWmoUqwNg+N5eqyHZq51aArJ/g2s3DdxOJ+EmXSzlq+YpKHFTtKTZcOSW4nKWAgk2xE5rx8a6nfwF+TQLFNtfVcqbcWZhfh9NRiJQSKSWpdEyJRIeZDH5lbDSKfzJO67lWYIMEAKVFzYxPfKLX618Sm41lBkH1utyyjWU0XRcBQK/Xz2ws81PXba9V1Ra221W/lCKsqsKHFH6kdmVTBABPHvXVrhS7cfvA8i3eCMG/2BbBmraSyCt9IQpAR+ehW4ZMnjYymZpct7rDCsYTU/PzJCAXEPz9W/S2hDZ3Kq9AabH8aT1mHXMuXKx/0NDobC/bvRdPbgWO7AKklEwGvxAKj1h5NiCzhCASjt6prnV2NDXXke+pJs9dCVLiG31JUYkDoGpXmb29bt9BmUiGxaw2hZYIEgqPMT4aJRDQmBhLPzY7YyxukSjdqXacOH4Mw9Cx2bIIRXz8Dg3Q3zclZ2aSAigHmI4MCC2eNuJxPaOnMyIQ0FTDkIwMxd+/eO67t6oGv0a/kZ2t4nGHSCSn5fBQRPinUr7PHwI9QFX3s6Guge8zl+r2e5osTQb7o96Jca37R9/kF8A+T4MFYoqz5xtOuD3G08LirEoAXSfgG4x9fPNq6C2QBkZMjN18nFUoBcSBaSBo7gYgF0+LYgKzgBzAYRZOzYsLYJsppHVPAglAM3e52jiKeQtr3My7XCZ3sU/yX9kfipAKGtdWh2UAAAAASUVORK5CYII=
### FREMANTLE
XB-Maemo-Icon-26: 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
