## mediabox 2010.01.03

=== debian/changelog ===
mediabox (2010.01.03) unstable; urgency=low

  Optimizations
  
  Added new user's tour explaining the most important features of MediaBox

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 03 Jan 2010 13:00:00 +0100

mediabox (2010.01.02) unstable; urgency=low

  Added simple PLS support to GstBackend (good enough for playing SHOUTcast
  radio)
  
  Added option for manual file indexing

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 02 Jan 2010 16:00:00 +0100

mediabox (2010.01.01) unstable; urgency=low

  Theme graphics
  
  Fixed portrait mode image viewer
  
  Fixed portrait mode video player (will only play sound in portrait mode, but
  at least no longer crashes the app)
  
  Volume/zoom keys can be swapped in portrait mode
  
  Compact view has four columns of icons in landscape mode
  
  Support for enhanced LRC lyrics with Karaoke-style highlighting
  
  A semaphore between video player and video thumbnailer helps avoid system
  crashes with both struggling for the DSP

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 01 Jan 2010 23:00:00 +0100

mediabox (2009.12.27) unstable; urgency=low

  New file index implementation

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 27 Dec 2009 13:00:00 +0100

mediabox (2009.12.22) unstable; urgency=low

  Bug fixes and cleaning up

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 22 Dec 2009 18:45:00 +0100

mediabox (2009.11.2) unstable; urgency=low

  Some cleaning up

 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 02 Nov 2009 22:30:00 +0100

mediabox (2009.11.1) unstable; urgency=low

  Experimental output for UPnP MediaRenderer devices

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 01 Nov 2009 13:15:00 +0100

mediabox (2009.10.25) unstable; urgency=low

  Cleaned up dashboard screen
  
  Playlists can be put on dashbboard
  
  Shuffle and repeat settings can be changed
  
  Thumbnailers use org.freedesktop.thumbnailer service
  
  Slideshow in the image viewer

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 27 Oct 2009 20:00:00 +0100
 

mediabox (2009.10.19) unstable; urgency=low

  Support for the N900 FM transmitter
  
  Playlist items can be rearranged

 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 19 Oct 2009 22:30:00 +0200
