## mediabox 2010.01.04

=== Makefile ===
--- 
+++ 
@@ -63,6 +63,7 @@
 purge:
 	rm -rf ${PURGE_FILES}
 	
+#install: install-lib install-maemo
 install: install-lib install-maemo py-compile
 	@true
