=== debian/changelog ===
mediabox (2010.01.04) unstable; urgency=low

  Fixed bug where UPnP shares with their own icon did not appear
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 04 Jan 2010 20:45:00 +0100
