## mediabox 2010.01.05

=== debian/changelog ===
mediabox (2010.01.05) unstable; urgency=low

  Fixed bug where a chinook entry in the application manager caused MediaBox
  to assume it runs on Maemo4
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 05 Jan 2010 21:15:00 +0100
