## mediabox 2010.02.06

=== debian/changelog ===
mediabox (2010.02.06) unstable; urgency=low

  Distinguish albums by folder, not by artist (solves issues with various
  artists on one album)
  
  D-Bus interface for controlling MediaBox by a widget, for example

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 06 Feb 2010 17:15:00 +0100

mediabox (2010.01.30) unstable; urgency=low

  Small performance improvements

  Worked around silent mode on N900 (see bugs.maemo.org #6694)
 
 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 30 Jan 2010 19:45:00 +0100

mediabox (2010.01.27) unstable; urgency=low

  Volume control in GStreamer backend controls device volume on N900

  Small bug fixes
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Wed, 27 Jan 2010 21:45:00 +0100

mediabox (2010.01.26) unstable; urgency=low

  Use FM-Boost script if available
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 26 Jan 2010 22:00:00 +0100

mediabox (2010.01.24) unstable; urgency=low

  Maemo4 compatibility
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 24 Jan 2010 12:00:00 +0100

mediabox (2010.01.17) unstable; urgency=low

  Added YouTube plugin
  
  MediaBox sets the device volume via mafw while GStreamer volume remains at max
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 17 Jan 2010 01:30:00 +0100

mediabox (2010.01.12) unstable; urgency=low

  Fixed shuffle mode bug where played files got shuffled in again
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 12 Jan 2010 20:15:00 +0100
