## mediabox 2010.05.08

=== debian/changelog ===
mediabox (2010.05.08) unstable; urgency=low

  Playback gets paused during a phone call

  Distinguish albums by folder, not by artist (solves issues with various
  artists on one album)
  
  D-Bus interface for controlling MediaBox by a widget, for example

  YouTube browser plugin with support for high quality videos

  Small performance improvements

  Worked around silent mode on N900 (see bugs.maemo.org #6694)
 
  Volume control in GStreamer backend controls device volume on N900
  
  Use FM-Boost script if available
  
  Maemo4 compatibility
  
  MediaBox sets the device volume via mafw while GStreamer volume remains at max
  
  Fixed shuffle mode bug where played files got shuffled in again
  
  Small bug fixes
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 08 May 2010 23:00:00 +0200
