## mediabox 2010.06.14

=== debian/changelog ===
mediabox (2010.06.14) unstable; urgency=low

  Automatically scale down large images before storing as thumbnail.
  This increases scrolling speed in the lists and saves disk space
  
  Various performance improvements

  Put configurator for changing media backends in again
  
  Support for displaying embedded cover art in MP3 streams (GStreamer and
  MAFW backends)
  
  Configurator for configuring media player backends
  
  MAFW backend for Maemo5 (yay, finally!)
  
  MPlayer backend now available on Maemo5, too
  
  Download manager and download option in YouTube and UPnP components

  Maemo4 and MeeGo netbook windowing stuff
  
  Support for automatic screen rotation on N900
  
  Small bug fixes
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Mon, 14 Jun 2010 19:45:00 +0200
