## mediabox 2010.06.26

=== Makefile ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	@true
 
 py-compile:
-	python2.5 -OO pycompile/compileall.py -x MediaBox.py ${_LIBDIR}; true
+	python2.5 -O pycompile/compileall.py -x MediaBox.py ${_LIBDIR}; true
 	find ${_LIBDIR} -name "*.py" | grep -v MediaBox.py | xargs rm; true
 
 install-lib:
