=== debian/control ===
Source: mediabox
Section: user/multimedia
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5), python2.5-minimal
Standards-Version: 3.7.2

Package: mediabox
Architecture: any
Depends: python2.5, python-gtk2, python-gobject, python-osso, python-hildon, python-gconf, python-dbus, python-gst0.10
Description: Media Center for Nokia Internet Tablets
 MediaBox Media Center was built to handle large collections of media and lets you browse and play your music and videos and show your photos either from your memory cards, or remotely over the network via UPnP/DLNA.
XB-Maemo-Display-Name: MediaBox Media Center
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=MediaBox
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAAAAA
 A+UO7fwAAAAlwSFlzAAAloQAAJaEBLDrLdwAAAAd0SU1FB9kKBRQKL86a0asAAAc1SURBVGje7VlbbJ
 tnGX7e7z/YjuPatePES9Mm6SLWZRykHqiKuu7E2BppEkIFxAWHmwkkJC6QgDVbm6awFCQqJC4qTYjDB
 bewCUqSreMg2AVC9AIVGKJb22TO2W7ixI79///3vS8XtiMTdevWzK0reKXXv//Plr//+Z73bKBJ0nt0
 7B0/7x/63vuyD6GJ0jd0BsysmKW6k0AAEgQ2sr//FjJDIwhLGNcmjt/yHnYzAYjIQcuynnJssgEIgJI
 AfxYbf8HAl1bnx0cBALueHMP05HDrMZB5bPTkQH/3aH9vBsYwjGHMLV7H4uLKP8sV7+ulNe9C7rVR3s
 oeqpkAfF/zPZkkBgd3Y1ffTuy5f7d8cuiwfOLRvYMdqW0vhtucY7A/VzO3sdYDAADCjELRw9z1ErJLa
 /T6dJ5S6Q45dGAw0pXefibz0J6PAsC18WEMHhtpLQBEALNAa11ThtYG0/MFytyTlv6+zO5EvP0LyQef
 SwLA8mq01RggCAuCwMAPDIJA195rzCyt0QcGdiK1Pfa06zofAYC5V77ZggyIQGtTVWOgjYY2jOXVMhh
 KdnSn3Y5U/Fj88LPJeuhtKR9gFgTaQGstRmuIYbBhMcwylytSd3ca0bbw59tC7n1VXzjeSgwQWKp2v7
 5eofnZhXJ+KR+I8YlEsFqqiIGSjo54LJFo/1Ty8HPbqln8TCtFIYFhQX4pj+z07OQ/Lv37pStvZkva8
 4ggWMgXqasrjUg4/HQkEhoEgKmJ4+h98kwLMIB6FDLw/QCszfjc70Y+Mzsz97Nsdj7QQUDrlUCYLEml
 EvFoNPKVrkdG0wAwNXkcfUPfvcMMEIGlGoXYMARiA4Ct1Oj83OJEPncdrDXllkvo7OpALBb9YjjsfDb
 90Eik6g/P3LRAtJvNgNQYYBYQVSuX6VdOLO14/PT3FxZy95JlPxCJRmlNQXb0ZMhocxZYczOPnjrvuk
 5OKWWLwCHC3LXx43zbfQC1UCoiG0s7Hj6NmQsn/1Qurp/LLeby68US1ooeke3Kzl3dbrpz+9nOzuSPH
 Mc5DeAsIN+ASOiOOPGNxG13AQAzr548Vyys/SC3mFssrq4iny+QbwSZTCfaY9EjiuirEOwDcF1I+LaX
 028nV88/g11DY5geH0b2wonnex7/9rzvVY6FI219q7YVFuFiqVSeM1q/RiI/nZp89q16wXdtfPjOAwC
 A6fFh9D4xhqmXh5G9cOLHmcdGf+l7/l4I4iyyWAm8vy7/cayy0cEdHcPV8eHWYKAuUy8PY+DoD1GhZW
 THR5YB/Hbzd+pMXZ0YRsuYUKO8MfG1mzJ1RzNxs+X/AO504938Yk6q44hmoVDNPnoWAbPcnQzUq1EWu
 VtNiKoAWJrmB03viY1UG5q714m5XonS3clA3YTuWh8wIuDmEXB7opBpFSfufuoUHvj4ufeWB5psQjet
 RvftewELOxaR/dUJzP76FGZr69sODfe4ttWrLJUEUQgErYCCMM8svH7pMhZeFADe5nbytgLoPTqGixN
 fBi5W71NHTn7MUvTpcNg9kE7Fk21t4bBtK0eElDEsFT/Q5fWKF40eXPX8vRcJci8LmprI3hHAVK2J6H
 xk5IMh1/1Of2/X/oG+7uT2RHtEiBAYgR8YeIGB72sEvobnB6h4AUql9Q+vrBSYLAuGueoDInRbAcT7j
 9ix3Q8f2rY98fODe+/rSabiykDBkAUGRLMhXwgBC3xR8IXgixJNFpEbdmNJGyIQYSEQgY3n1n46BIAB
 mNr1fQdgAVAUzaSjsdjzHxrcvctti2I2XxalFJFSAEBSmzwHWm+M0H0/IC8w0IEBM0AAgaqZTLTnAog
 ACAPQNQCNKlsFQLU1G4CCmISyrAcT8RjeeCsvlmWRbSmQourQSgDDDMPVAa6u/QdgmKuxXwQCQCkFEE
 E4cGoAQjUAdRC6QXkrAKzamgNAGW8VbMzs8spad9gmLCwXYVtqY8JWL/jrJfNGtJGNFxCRmCAgDoKS8
 UqF2sM7tcOiTSlOGvRdibUpJ1h18wFgia4YN9FfWPfxRE8mScl4m3i+prIX1MaF1dP/r4evlRCKCKSU
 sDFUKhSwvrLw0srlV3+hS0tefepYO23ZpHyrAOogNpS9NfGLuSsId1zOrwYH2JhoOtGOrlQM0YgrIdc
 mx7HgOAqOreDYFmzLEiKiQAcoF4tULCx75ZXZnyz/a/KF8sLfcw0PaTZdueH+ltvVRh/YUOXGnFjP/s
 5tvfuPum2JY44b2huJROA4NpRlQQTQhjfG6IHvQwfetCkXzpfmL/1m5c0/XOGgHGxyXP02fsBbAdDIR
 B1A3awsK5J0rVDMDaf64tHOPfdboVg/WU4HEYWFJRAOCsZby5avT10uzf5tXnRF60ohgHDjKd8o+uj3
 evLvdmBADWAazcsiJ2Ipy7VAFhGBIICwJuGAWXsM2SiA+Aa6pdC5lYkHNYCiG+iNosktO+j/hPwHnvz
 0HbQxccMAAAAASUVORK5CYII=
